*{
box-sizing: border-box;
margin: 0;
padding: 0;}

main{
width: 100%;
background-color: white;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
row-gap: 5px;}

main div{


    background-color: red;
    height: 100px;
    width: 100%;
    border: 1px solid black;
    font-size: 24px;
    text-align: center;
    padding: 20px;}

    @media only screen and (min-width:576px){
        main div{
            background-color: orange;
        }

        .b, .c{
            order: 3;
            width: 49%;
        }

    }